所需权限:
workspace:actor_unbind路径参数
string
required
工作空间 ID
string
required
要从工作空间解绑的 Actor ID
响应
boolean
表示请求是否成功
string
人类可读的状态消息
Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
curl -X DELETE 'https://app.memorylake.cn/openapi/memorylake/api/v3/workspaces/ws-7k8m9n0p1q2r/actors/act-a1b2c3d4e5f6' \
-H 'Authorization: Bearer sk_xxxxxx'
{
"success": true,
"message": "Operation completed successfully"
}
移除 Actor 与工作空间的绑定关系
DELETE /openapi/memorylake/api/v3/workspaces/{workspaceId}/actors/{actorId}
workspace:actor_unbindcurl -X DELETE 'https://app.memorylake.cn/openapi/memorylake/api/v3/workspaces/ws-7k8m9n0p1q2r/actors/act-a1b2c3d4e5f6' \
-H 'Authorization: Bearer sk_xxxxxx'
{
"success": true,
"message": "Operation completed successfully"
}